/* Start Viewport desktop */
#body-content { height:2045px; }
body { background-color:#000000; }
#imageContainer_67 { top:1px; left:0px; width:979px; height:531px; z-index:102; }
#imageContainer_67 img { margin-top:-61px; margin-left:0px; width:979px; height:653px; }
#photogallery_68 { top:555px; left:103px; width:774px; height:1463px; z-index:107; }
#photogallery_68 .wsg-thumb-container { width:50%; height:11.1111%; }
#photogallery_68 .tc-1 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-2 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-3 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-4 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-5 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#txtBox_69 { top:-29px; left:370px; width:288px; height:82px; z-index:103; }
#photogallery_68 .tc-6 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-7 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-8 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-9 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-10 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-11 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-12 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-13 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-14 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-15 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-16 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-17 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
#photogallery_68 .tc-18 img { margin-top:-67px; margin-left:0px; width:380px; height:285px; }
/* End Viewport desktop */
